关灯
请选择 进入手机版 | 继续访问电脑版

机考需要浏览器9以上的是什么意思?

1
回复
110
查看
[复制链接]

854

主题

1667

帖子

3384

积分

论坛元老

Rank: 8Rank: 8

积分
3384
发表于 2022-5-14 06:43:27 | 显示全部楼层 |阅读模式
回复

使用道具 举报

 

846

主题

1667

帖子

3369

积分

论坛元老

Rank: 8Rank: 8

积分
3369
发表于 2022-5-14 06:43:58 | 显示全部楼层
 
“机考需要浏览器9以上”这个是要求用来考试的电脑的浏览器版本需要在9版以上,防止在打开考试页面时出现问题影响考试
回复

使用道具 举报

 
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

关注我们:微信订阅号

官方微信

APP下载

在线服务微信:

289221124

公司地址:贵州省贵阳市白云区

运营中心:贵州省贵阳市白云区

Email:289221124@qq.com

Copyright   ©2007-2022  贵州微媒体Powered by©Discuz!技术支持:贵州微媒体    ( 黔ICP备16003754号-6 )

贵公网安备 52032102000593号

|网站地图|网站地图